<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:gravity="center_vertical"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/tv_warehouse_item_ingredients_name"
        style="@style/WareHouse_item_TextStyle"
        android:layout_width="@dimen/dp_73"
        android:layout_height="wrap_content"
        android:text="食材名" />

    <TextView
        android:id="@+id/tv_warehouse_item_ingredients_species"
        style="@style/WareHouse_item_TextStyle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="食材種類" />

    <TextView
        android:id="@+id/tv_warehouse_item_supplier"
        style="@style/WareHouse_item_TextStyle"
        android:layout_width="@dimen/dp_62"
        android:visibility="gone"
        android:layout_height="wrap_content"
        android:text="供應商" />

    <TextView
        android:id="@+id/tv_warehouse_item_unit"
        style="@style/WareHouse_item_TextStyle"
        android:layout_width="@dimen/dp_54"
        android:layout_height="wrap_content"
        android:text="單位" />

    <TextView
        android:id="@+id/tv_warehouse_item_unit_price"
        style="@style/WareHouse_item_TextStyle"
        android:layout_width="@dimen/dp_60"
        android:layout_height="wrap_content"
        android:drawableRight="@drawable/ic_sort"
        android:text="單價" />

    <TextView
        android:id="@+id/tv_warehouse_item_inventory_quantity"
        style="@style/WareHouse_item_TextStyle"
        android:layout_width="@dimen/dp_78"
        android:layout_height="wrap_content"
        android:drawableRight="@drawable/ic_sort"
        android:text="庫存數量" />

    <TextView
        android:id="@+id/tv_warehouse_item_total_amount"
        style="@style/WareHouse_item_TextStyle"
        android:layout_width="wrap_content"
        android:minWidth="@dimen/dp_55"
        android:drawableRight="@drawable/ic_sort"
        android:layout_height="wrap_content"
        android:layout_marginRight="@dimen/dp_0"
        android:text="總價" />
</LinearLayout>